<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <input type="text" id="a"><br></br>
    <input type="text" id="b"><br></br>
    <input type="button" value="Sumar" onclick="sumar()"><br></br>
    <input type="text" id="c">
    <script src="suma.js"></script>


</body>
</html>